[Prestashop] problem with 1.7.8.2


  • Default avatar
    riga75    
     11 days ago
    0

    Hi, in a test environment I upgraded to prestashop version 1.7.8.2 and your plugin does not work anymore.
    Can you help me?

    thanks a lot

    stefano
  • Your avatar
    seyi    
     8 days ago
    0

    Hi,

    Can you be more specific, what issue are you having?